#comparemain{

}

#list th,#list td {
	padding:4px 5px;
	background-color: #fff;
	border-bottom: 1px solid #eee;
	text-align:left;
	color: #3a3a3a;
}

#list td {
	border-left: 1px solid #eee;
}

#list th {
	
}

#list td.image {
  margin:0;
  padding:0;
  border:none;
}

#list td.image {
	position:relative;
	padding: 10px;
	/*text-align: center;*/
}

#variants  td {
  border: 0;
  padding: 2px;

}

#comparebody {
	background-color: #fff;
	margin: 0px;
/*
	margin: 20px;
	padding: 5px;
	-o-box-shadow:0 0 15px #ADADAD;
	-moz-box-shadow: 0 0 15px #ADADAD;
	-webkit-box-shadow: 0 0 15px #ADADAD;
	box-shadow:0 0 15px #ADADAD;
	border: 1px solid #FFFFFF;
	-webkit-border-radius:  10px;
	-moz-border-radius:  10px;
	border-radius: 10px;
	-khtml-border-radius:  10px;
	behavior: url(../../../css/1/PIE.htc);
*/
	width:auto;
}

.compare_price {
	font-size: 11px;
	white-space: nowrap;
	color: #999;
	padding-left:5px;
	text-decoration: line-through;
}

.variant_name {
	float: left;
	margin-right: 5px;
	font-size: 11px;
	color: #777;
}

.price {
	font-size: 16px;
	font-weight: bold;
	white-space: nowrap;
	color: #66b61e;
}

.delete_product {
	display:block;
	position:absolute;
	width:16px;
	height:16px;
	top:0px;
	left:0px;
	background-image:url(../images/delete3.png);
}
/*
     FILE ARCHIVED ON 15:16:54 Dec 10, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:42:56 Aug 23, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.662
  exclusion.robots: 0.057
  exclusion.robots.policy: 0.043
  esindex: 0.011
  cdx.remote: 13.261
  LoadShardBlock: 54.843 (3)
  PetaboxLoader3.datanode: 82.875 (4)
  load_resource: 102.232
  PetaboxLoader3.resolve: 51.402
*/